@import 'styles/variables.sass'

.block_container
  padding: 40px 20px

  @media (min-width: $breakpoint-3)
    padding: 50px 0

  &.blue
    background-color: $blue

  &.pink
    background-color: $pink

  &.mint
    background-color: $mint

  &.purple
    background-color: $purple

.wrapper
  margin: 0 auto

  max-width: 640px

  .box
    margin-bottom: 40px

    &:last-child
      margin-bottom: 0

.title
  margin: 0 0 20px 0

  font-size: 24px

  @media (min-width: $breakpoint-3)
    font-size: 36px

.subTitle
  margin-bottom: 5px

  font-size: 18px
  font-weight: bold

.description
  font-size: 16px
  line-height: 26px
  font-weight: 300
